<?php
// created: 2022-12-13 04:46:52
$mod_strings = array (
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'GDP Examples',
  'LBL_MODULE_TITLE' => 'GDP Examples',
  'LNK_NEW_DOCUMENT' => 'Přidat dokument',
  'LNK_DOCUMENT_LIST' => 'Seznam dokumentů',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat GDP Example',
  'LBL_DOCUMENT_ID' => 'Identfikace dokumentu',
  'LBL_ASSIGNED_TO' => 'Přiřazeno (komu):',
  'LBL_CATEGORY' => 'Kategorie',
  'LBL_SUBCATEGORY' => 'Podkategorie',
  'LBL_STATUS' => 'Stav',
  'LBL_IS_TEMPLATE' => 'Je šablona',
  'LBL_TEMPLATE_TYPE' => 'Typ dokumentu',
  'LBL_REVISION_NAME' => 'Číslo revize',
  'LBL_MIME' => 'MIME typ',
  'LBL_REVISION' => 'Revize',
  'LBL_DOCUMENT' => 'Související dokument',
  'LBL_LATEST_REVISION' => 'Poslední revize',
  'LBL_CHANGE_LOG' => 'Změna profilu',
  'LBL_ACTIVE_DATE' => 'Publikováno',
  'LBL_EXPIRATION_DATE' => 'Expirace',
  'LBL_FILE_EXTENSION' => 'Přípona souboru',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Neurčeno',
  'LBL_NEW_FORM_TITLE' => 'Nový GDP Example',
  'LBL_DOC_NAME' => 'Název dokumentu:',
  'LBL_FILENAME' => 'Název souboru:',
  'LBL_FILE_UPLOAD' => 'Název souboru',
  'LBL_DOC_VERSION' => 'Verze:',
  'LBL_CATEGORY_VALUE' => 'Kategorie:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategorie:',
  'LBL_DOC_STATUS' => 'Stav:',
  'LBL_DET_TEMPLATE_TYPE' => 'Typ dokumentu:',
  'LBL_DOC_DESCRIPTION' => 'Popis:',
  'LBL_DOC_ACTIVE_DATE' => 'Publikováno:',
  'LBL_DOC_EXP_DATE' => 'Expirace:',
  'LBL_LIST_FORM_TITLE' => 'GDP Examples Celk. cena',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorie',
  'LBL_LIST_SUBCATEGORY' => 'Podkategorie',
  'LBL_LIST_REVISION' => 'Revize',
  'LBL_LIST_LAST_REV_CREATOR' => 'Vydal',
  'LBL_LIST_LAST_REV_DATE' => 'Revidováno',
  'LBL_LIST_VIEW_DOCUMENT' => 'Zobrazit',
  'LBL_LIST_DOWNLOAD' => 'Stahování',
  'LBL_LIST_ACTIVE_DATE' => 'Publikováno',
  'LBL_LIST_EXP_DATE' => 'Expirace',
  'LBL_LIST_STATUS' => 'Stav',
  'LBL_LIST_DOC_TYPE' => 'Typ dokumentu',
  'LBL_LIST_FILENAME' => 'Název souboru',
  'LBL_SF_DOCUMENT' => 'Název dokumentu:',
  'LBL_SF_CATEGORY' => 'Kategorie:',
  'LBL_SF_SUBCATEGORY' => 'Podkategorie:',
  'LBL_SF_ACTIVE_DATE' => 'Publikováno:',
  'LBL_SF_EXP_DATE' => 'Expirace:',
  'DEF_CREATE_LOG' => 'Dokument vytvořen',
  'ERR_DOC_NAME' => 'Název dokumentu:',
  'ERR_DOC_ACTIVE_DATE' => 'Publikováno',
  'ERR_DOC_EXP_DATE' => 'Expirace',
  'ERR_FILENAME' => 'Název souboru',
  'LBL_TREE_TITLE' => 'Dokumenty',
  'LBL_LIST_DOCUMENT_NAME' => 'Název dokumentu:',
  'LBL_MODULE_NAME_SINGULAR' => 'GDP Example',
  'LBL_HOMEPAGE_TITLE' => 'Moje GDP Examples',
  'LNK_NEW_RECORD' => 'Přidat GDP Example',
  'LNK_LIST' => 'Zobrazit GDP Examples',
  'LNK_IMPORT_GE_GDP_EXAMPLES' => 'Import GDP Examples',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_GE_GDP_EXAMPLES_SUBPANEL_TITLE' => 'GDP Examples',
  'LNK_IMPORT_VCARD' => 'Import GDP Example vCard',
  'LBL_IMPORT' => 'Import GDP Examples',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new GDP Example record by importing a vCard from your file system.',
  'LBL_AREA' => 'Area',
  'LBL_DATE_2' => 'Date',
  'LBL_TYPE_2' => 'Type',
);